Subject: Re: rtc again...

From: "Iain Sandoe" <[email-masked]>
Date: Tue, 08 Aug 2000 15:31:29 +0100

On  Tue, Aug 8, 2000,  Geert Uytterhoeven wrote:
> On Tue, 8 Aug 2000, Iain Sandoe wrote:
>> I seems to me (in summary) [since I started this thread :-) ]:
>>
>> we can:
>>
>> (a) Fix up time in the kernel to emulate UTC
>> (b) Fix up time in the kernel to emulates Local Time
>
> Please also think about people who really run their RTC in UTC, who don't run
> MacOS anymore, or who simply don't have a PowerMac.

It was never my intention to suggest otherwise - as (I'm sure) I'm on record
as saying - I've used all of 'em and have no particular favourites or axe to
grind :-)

I *would* like a working solution for those of us whose machines include
pmac and still need MacOS for some jobs.

Iain.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/